anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-16T22:10:25.683+0000
createdBy:
  href: https://cad.onshape.com/api/users/54ffa2d7e4b0191bdfa20b07
  id: 54ffa2d7e4b0191bdfa20b07
  image: /images/placeholder-user.png
  name: Hugh Medal
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/746827f84eea4e7fb7645267/workspaces/47b059d358e448398323c1fc
  id: 47b059d358e448398323c1fc
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/746827f84eea4e7fb7645267
id: 746827f84eea4e7fb7645267
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-20T19:30:50.819+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54ffa2d7e4b0191bdfa20b07
  id: 54ffa2d7e4b0191bdfa20b07
  image: /images/placeholder-user.png
  name: Hugh Medal
  state: 1
name: Rope Machine
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54ffa2d7e4b0191bdfa20b07
  id: 54ffa2d7e4b0191bdfa20b07
  image: /images/placeholder-user.png
  name: Hugh Medal
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/746827f84eea4e7fb7645267/w/47b059d358e448398323c1fc?t=1448047987261
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/746827f84eea4e7fb7645267/w/47b059d358e448398323c1fc/s/600x340?t=1448047987261
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/746827f84eea4e7fb7645267/w/47b059d358e448398323c1fc/s/300x170?t=1448047987261
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/746827f84eea4e7fb7645267/w/47b059d358e448398323c1fc/s/70x40?t=1448047987261
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/746827f84eea4e7fb7645267/w/47b059d358e448398323c1fc/s/300x300?t=1448047987261
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
